import { Route } from "vue-router";
export declare const RouteHelper: {
    saveWidgetLocation(route: Route): void;
    getWidgetLocation(route: Route): Route | undefined;
    saveLastLocation(route: Route): void;
    getLastLocation(): Route | undefined;
    getWidgetName(route: Route): string;
    getStringifyRoute(route: Route): string;
};
